* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.home-section.section-count .icon {
    width: 100%;
    height: auto;
    /* margin: 0 auto; */
    text-align: center;
    display: block;
    margin-bottom: 30px;
}
.search-results .nav-links {
    width: 100%;
}
.search-results .navigation.pagination .page-numbers.current,
.search-results .navigation.pagination .page-numbers:hover{
	color: #FFFFFF;
    background-color: #27287A;
    border-radius: 3px;
    border-bottom: 0;
}
.search-results .navigation.pagination .page-numbers {
    color: #333333;
    font-family: 'PT Mono';
    font-size: 20px;
    line-height: 23px;
    padding: 3.8px 9px;
    font-weight: 400;
    margin: 0 5px;
    background-color: transparent;
    display: inline-block;
}
.search-results .navigation.pagination .next.page-numbers:before {
    content: '\e825';
    font-family: revicons;
    font-size: 20px;
}
.search-results .page-numbers.current .screen-reader-text{
	display: none;
}
.search-results .navigation.pagination .page-numbers svg {
    display: none;
}
.search-results .navigation.pagination .next.page-numbers {
    float: none;
}
.site-branding {
		padding:  0;
	}
	.site-header .custom-header{
    padding: 21px 0px;
}
.mejs__overlay-button {
    display: block;
    width: 80px;
    height: 80px;
    /* background-image: url(../images/bkg-play.svg) !important; */
    position: relative;
    background-size: contain !important;
    background-position: center !important;
    z-index: 2;
    background-color: #fff !important;
    border-radius: 3px;
    box-shadow: 2px 3px 9px rgba(0,0,0,0.1);
}
.mejs__layer {
    z-index: 1;
    width: 100% !important;
    max-width: 1064px;
}
.mejs__overlay-button:before{
	background: url('../images/play-button.svg');
	width: 24px;
	height: 32px;
	position: absolute;
	left: 50%;
	top: 50%;
	content: '';
	    transform: translate(-50%, -50%);
	   -ms-transform: translate(-50%, -50%); /* IE 9 */
	-webkit-transform: translate(-50%, -50%);
}

.ytp-large-play-button svg path {
	display: none !important;
}

/*body.sticky .site-header .custom-header {
	padding: 10px 0px;
}*/

.fusion-flyout-menu-toggle {
	height: 24px;
	width: 38px;
	cursor: pointer;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	box-sizing: content-box;
	transition-property: color,background-color,border-color;
    transition-duration: .2s;
    transition-timing-function: linear;
}

.fusion-flyout-menu-toggle:hover {
	border-bottom: 0;
}

.fusion-flyout-menu-toggle .fusion-toggle-icon-line {
	height: 3px;
	width: 38px;
	background-color: #fff;
	opacity: 1;
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
	    transition: all 0.6s;
}

.fusion-flyout-menu-toggle .fusion-toggle-icon-line:nth-child(1),
.fusion-flyout-search-toggle .fusion-toggle-icon-line:nth-child(1) {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
}

.fusion-flyout-menu-toggle .fusion-toggle-icon-line:nth-child(3),
.fusion-flyout-search-toggle .fusion-toggle-icon-line:nth-child(3) {
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
}

.fusion-flyout-menu-toggle.active .fusion-toggle-icon-line:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.fusion-flyout-menu-toggle.active .fusion-toggle-icon-line:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.fusion-flyout-menu-toggle.active {
	height: 29px;
	width: 29px;
}

.fusion-flyout-menu-toggle.active .fusion-toggle-icon-line {
	width: 38px;
}

.fusion-flyout-menu-toggle.active .fusion-toggle-icon-line:nth-child(2) {
	opacity: 0;
}

.site-header .menu-content {
	display: none;
}

.custom-header .site-branding a.custom-logo-link img {
	width: 212px;
	height: 57px;
}

.site-header .main-navigation.toggled-on + .menu-content {
	display:block;
	background: rgba(21, 21, 21, 0.95);
	color: #fff;
	top: 99px;
	visibility: visible;
	opacity: 1;
	margin-top: 0px;
	padding: 0;
	padding-top: 5.2%;
    /* top: 100%; */
	left: 0px;
	right: 0px;
	height: calc(100% - 77px);
	padding-bottom: 40px;
	overflow-y: auto;
}

.site-header .menu-scroll-down {
	display: none;
}



.main-header-container {
	position: relative;
}

.menu-content .col-left ul {
	padding-bottom: 30px;
	margin-left: 0;
	margin-bottom: 12px;
}

.menu-content ul li, .menu-content ul li a {
	color: #fff;
	list-style: none;
	font-weight: normal;
	font-size: 16px;
	font-family: 'Raleway';
	text-decoration: none;
	box-shadow: none;
	line-height: 19px;
}

.menu-content .col-left ul li, .menu-content .col-left ul li a {
	line-height: 19px;
	padding-bottom: 0;
	padding-top: 0;
}

.menu-content .col-left ul:not(.social) li a:hover {
	color: #9A9A9A;
	text-decoration: none;
}

.menu-content ul.social {
	display: flex;
}

.menu-content ul.social li {
	width: 40px;
	height: 40px;
	margin-left: 0;
}

.menu-content ul.social li:first-child {
	margin-right: 28px;
}

.menu-content ul.social li a {
	font-size: 0;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
}

.menu-content ul.social li:first-child {
	background: url('../images/facebook.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: none;
}

.menu-content ul.social li:first-child:hover {
	opacity: 0.7;
}

.menu-content ul.social li:last-child {
	background: url('../images/instagram.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.menu-content ul.social li:last-child:hover {
	opacity: 0.7;
}

.menu-content .col-right ul li, .menu-content .col-right ul li a {
	line-height: 24px;
	text-align: right;
}

.menu-content ul li a:hover {
	color: #9A9A9A;
	border-bottom: 0;
}

.menu-content .col-right ul li a .icon {
	display: none;
}

.menu-content .col-right ul li {
	margin-bottom: 30px;
}

.menu-content .col-right ul li.current_page_item a,.menu-content .col-right ul li.current-menu-item a {
	color: #9A9A9A;
}

ul.sub-menu {
	display: none;
}

h2.section-title {
	font-family: 'Raleway';
	color: #333333;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 35px;
	line-height: 41px;
	position: relative;
	padding-bottom: 40px;
	text-align: center;
}

h2.section-title:before {
	position: absolute;
	content: '';
	width: 100px;
	height: 1px;
	background: #27287A;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
		   -ms-transform: translateX(-50%); /* IE 9 */
	-webkit-transform: translateX(-50%);
}

.section-wellcome .short-depcription p {
	color: #575757;
}

.section-wellcome .short-depcription p {
	color: #575757;
}

.section-wellcome .col-left .content {
	font-family: 'Raleway';
	color: #575757;
	display: none;
	margin-bottom: 30px;
	padding-left: 60px;
	    transition: all 0.5s;
}

.section-wellcome .col-left .button {
	border: 1px solid #27287A;
	border-radius: 3px;
	display: block;
	max-width: 250px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 30px;
	background: #fff;
	margin-left: 59px;
	margin-top: 44px;
}

.section-wellcome h2.section-title {
	padding-bottom: 0;
	padding-top: 31px;
	text-align: left;
	margin-bottom: 31px;
	margin-top: 36px;
	letter-spacing: -0.5px;
}

.section-wellcome h2.section-title:before {
	left: 0;
	top: 0;
	transform: translateX(0);
		   -ms-transform: translateX(0); /* IE 9 */
	-webkit-transform: translateX(0);
}

.section-wellcome .short-depcription {
	position: relative;
	padding-left: 60px;
	margin-bottom: 0px;
}

.section-wellcome .short-depcription:before {
	position: absolute;
	content: '';
	width: 30px;
	height: 1px;
	background: #333;
	top: 8px;
	left: 0;
}

.section-wellcome .col-left a {
	/*line-height: 55px;*/
	position: relative;
	color: #27287A;
	font-weight: 500;
	text-align: center;
	padding-right: 30px;
}

.section-wellcome .col-left a:before {
	content: '';
	width: 15.6px;
	height: 8.34px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
		   -ms-transform: translateY(-50%); /* IE 9 */
	-webkit-transform: translateY(-50%);
	position: absolute;
	background: url(../images/scroll-arrow-to-left-3.svg);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.section-wellcome .col-left a.show-less:before {
	background: url(../images/scroll-arrow-turn-up.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.home-section {
	padding: 70px 0;
}

.col-right img {
	width: 100%;
}

.home-section.section-video {
	padding-top: 0;
}
.home-section.section-video .mejs__container{
	margin-left: auto;
	margin-right: auto;
	    width: 100% !important;
	        max-width: 1064px;
}
.home-section.section-video .mejs__container .mejs__overlay-play{
    width: 100% !important;
        max-width: 1064px;
}
.video {
	display: block;
	margin: 0 auto;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}

.video iframe {
    margin-bottom: 0;
    width: 100%;
    display: block;
    height: 100%;
}

.home-section.section-count {
	background: rgba(0,0,0,85%);
	padding-bottom: 70px;
	overflow-x: hidden;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	    background-attachment: fixed !important;
}

.home-section.section-count * {
	color: #fff;
}

.title {
	text-align: center;
}

.section-count h2.section-title {
	font-weight: normal;
	padding-bottom: 22px;
	margin-bottom: 27px;
}

.section-count h2.section-title:before {
	width: 58px;
	background: #fff;
}

.section-count .item:first-child {
	border-right: 1px solid;
	padding-right: 12%;
	padding-left: 5.6%;
	padding-bottom: 8px;
}

.section-count .item:last-of-type {
	padding-left: 11%;
	padding-right: 5.6%;
}

.section-count .item .item-sub:first-child {
	padding-right: 0;
	padding-left: 0;
	margin-right: 3%;
}

.section-count .item .item-sub {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 191px;
}

.section-count .item:first-child .item-sub:first-child {
	padding-right: 0;
	padding-left: 0;
	margin-right: 3%;
}

.section-count .item:first-child .item-sub {
	float: left;
}

.section-count .item:last-of-type .item-sub {
	float: right;
}

.section-count h5 {
	font-weight: normal;
	text-transform: capitalize;
}

.item-sub {
	text-align: center;
}

.section-count .item:last-of-type .number {
	float: none;
}

.section-count .number {
	display: inline-block;
	width: 156px;
	height: 156px;
	text-align: center;
	vertical-align: middle;
	float: none;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.section-count .number canvas {
	position: absolute;
	top: 0;
	left: 0;

}

.section-count .number p:last-child {
	font-size: 20px;
	margin-bottom: 0;
	font-weight: 600;
}

.percent {
	margin-bottom: 0;
	font-size: 27px;
	font-weight: 600;
}
.section-count h3 {
	margin-bottom: 0;
	vertical-align: middle;
}

.home-section.section-enroll {
	background-color: #F7F7F7;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

.home-section.section-enroll {
	padding:97.5px 0;
}

.contact-info h3 {
	font-size: 28px;
	font-weight: 500;
	margin-bottom: 0;
}

.contact-info h3 a {
	font-weight: 500;
	color: #27287A;
}

.section-enroll .contact-button {
	text-align: center;
}
.contact-button{
	display: block;
	background: #27287A;
		margin-left: auto;
	margin-right: auto;
	    -webkit-transition: background 0.2s;
    transition: background 0.2s;
}
.contact-button a {

	font-weight: 500;
	color: #fff;
	text-align: center;
	max-width: 250px;
	    -webkit-transition: color 0.2s;
    transition: color 0.2s;
	/*height: 55px;*/
	/*line-height: 55px;*/

}

.why-choose-matha {
	text-align: center;
	padding-bottom: 76px;
	padding-top: 66px;
	position: relative;
}

.why-choose-matha:before {
	position: absolute;
	content: '';
	max-width: 442px;
	width: 100%;
	display: block;
	height: 496px;
	bottom: -20%;
	right: -5%;
	background: url('../images/sphere.svg');
}

.why-choose-matha .detail {
	width: 84%;
	margin-left: auto;
	margin-right: auto;
}

.why-choose-matha h5 {
	color: #27287A;
	font-size: 28px;
	font-weight: 500;
	letter-spacing: 0;
	text-transform: capitalize;
	padding-top: 27px;
	margin-bottom: 28px;
	white-space: nowrap;
}

.why-choose-matha .container {
	width: 94%;
	max-width: 1261px;
}

.why-choose-matha h2.section-title {
	margin-bottom: 40px;
}
.site .button{

	display: block;
	max-width: 250px;
	height: 55px;
	line-height: 55px;
	width: 100%;
	padding: 0;
	    border-radius: 3px;
		border: 1px solid #27287A;
	    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    resize: none;
}
.section-programmers {
	background-attachment: fixed;
	position: relative;
	background: rgba(0,0,0,0.8);
	margin-bottom: 0px;
	padding-bottom: 44px;
	z-index: 1;
}

.section-programmers h2.section-title:before {
	background: #fff;
}

.section-programmers:before, .section-programmers .post:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.8;
    /* z-index: 2; */;
}

.section-programmers:before {
	opacity: 0.1;
	background-image: url('../images/Screenshot-2019-03-10-at-12.45.45-AM@2x-2-768x202.png');
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.section-programmers article {
	position: relative;
}

.section-programmers article img.image-background {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	top: 0;
	z-index: 1;
	bottom: 0;
}

.section-programmers .post:before {
	opacity: 0;
	z-index: 2;
}

.section-programmers .post:hover:before {
	opacity: 0.8;
}

.section-programmers h2.section-title, .section-programmers .container {
	color: #fff;
	position: relative;
}

.section-programmers h2.section-title {
	margin-bottom: 40px;
}

.section-programmers .post-thumbnail img {
	width: 100%;
    /* opacity: 0; */
	padding-left: 0;
}

.site .section-programmers .more-details {
	position: absolute;
	left: 50%;
	    top: calc(50% - 40px);
	width: 250px;
	display: block;
	text-align: center;
	transform: translate(-50%,-50%);
		   -ms-transform: translate(-50%,-50%); /* IE 9 */
	-webkit-transform: translate(-50%,-50%);
	border: 1px solid #fff;
	border-radius: 3px;
	color: #fff;
	opacity: 0;
	/*height: 55px;*/
	/*line-height: 55px;*/
	z-index: 3;
}

.section-programmers .more-details a.button-absolute {
	position: relative;
	padding-right: 34px;
	color: #fff;
}

.section-programmers .more-details a.button-absolute:hover {
	border-bottom: 0;
}

.section-programmers .more-details a.button-absolute:before {
	position: absolute;
	width: 8.55px;
	height: 15.52px;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
		   -ms-transform: translateY(-50%); /* IE 9 */
	-webkit-transform: translateY(-50%);
	content: '';
	background: url('../images/scroll-arrow-to-left-2.svg');
	background-repeat: no-repeat;
	background-size: contain;
}



.section-programmers .post {
	position: relative;
	background-position: center !important;
	background-size: cover !important;
	margin-bottom: 26px;
}

.section-programmers a.absolute.post-title {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: center;
	color: #27287A;
	line-height: 24px;
	background: rgba(255,255,255,0.9);
	display: block;
	width: 100%;
	padding: 0px 15px;
	border-radius: 3px;
	height: 80px;
	line-height: 80px;
	z-index: 3;
}

.section-programmers a.absolute.post-title p {
	margin-bottom: 0;
	color: #27287A;
	line-height: 19px;
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
		   -ms-transform: translate(-50%, -50%); /* IE 9 */
	-webkit-transform: translate(-50%, -50%);
	width: 100%;
	max-width: 372px;
	font-weight: 500;
}

.post:hover .more-details {
	opacity: 1;
}

.section-programmers .more-details a.button.absolute:hover {
	border-bottom: 0;
}

.home-section.section-testimonials {
	position: relative;
}

.tp-rightarrow.tparrows.gyges, .tp-leftarrow.tparrows.gyges {
	border-radius: 3px;
	background-color: rgba(23, 23, 23, 0.8);
	width: 54px;
	height: 55px;
}

.tp-leftarrow.tparrows.gyges:before, .tp-rightarrow.tparrows.gyges:before {
    content: ' ';
    color: transparent;
    width: 11px;
    height: 20.56px;
    display: block;
    opacity: 1;
    margin-left: auto;
    top: 50%;
    left: 50%;
    margin-right: auto;
    position: absolute;
    transform: translate(-50%,-50%);
		   -ms-transform: translate(-50%, -50%); /* IE 9 */
	-webkit-transform: translate(-50%, -50%);
}

.tp-leftarrow.tparrows.gyges:before {
	background: url(../images/scroll-arrow-to-left-1.svg);
}

.tp-rightarrow.tparrows.gyges:before {
	background: url(../images/scroll-arrow-to-left-2.svg);
}

.home-section.section-testimonials:before {
	position: absolute;
	background: url(../images/quotation.svg);
	content: '';
	top: -15%;
	left: 38%;
	max-width: 450px;
	width: 100%;
	display: block;
	height: 405.54px;
	transform: translateX(-50%);
		   -ms-transform:  translateX(-50%); /* IE 9 */
	-webkit-transform:  translateX(-50%);
	font-style: normal;
	z-index: 0;
}

.home-section.section-testimonials .slick-prev, .home-section.section-testimonials .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 54px;
	height: 55px;
	padding: 0;
	-webkit-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	transform: translate(0,-50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: rgba(23, 23, 23, 0.8);
	border-radius: 3px;
}

.home-section.section-testimonials .slick-prev {
	left: 0.5px;
	z-index: 2;
}

.home-section.section-testimonials .slick-next {
	right: 0;
}

.home-section.section-testimonials .slick-next:before {
	content: '';
	color: transparent;
	background: url('../images/scroll-arrow-to-left-2.svg');
	width: 11px;
	height: 20.56px;
	display: block;
	opacity: 1;
	margin-left: auto;
	margin-right: auto;
}

.home-section.section-testimonials .slick-prev:before {
	content: '';
	color: transparent;
	background: url('../images/scroll-arrow-to-left-1.svg');
	width: 11px;
	height: 20.56px;
	display: block;
	opacity: 1;
	margin-left: auto;
	margin-right: auto;
}

.section-testimonials .short-qoute:before, .section-testimonials .short-qoute:after {
	position: absolute;
	content: '';
	width: 24px;
	height: 21px;
}

.section-testimonials .short-qoute {
	position: relative;
	padding-left: 50px;
	padding-right: 50px;
	margin-bottom: 84px;
}

.section-testimonials .short-qoute:after {
	background: url('../images/left-quote-sign.svg');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	top: -7px;
	left: 0;
}

.section-testimonials .short-qoute:before {
	background: url('../images/right-quote-sign.svg');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	right: 27px;
	bottom: -6px;
}

.count-post {
	width: 100px;
	color: #fff;
	background: #000;
	display: inline-block;
	border-radius: 3px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin-bottom: 22px;
}

.section-testimonials h3.post-title {
	font-size: 28px;
	padding-top: 0;
	color: #27287A;
	font-weight: 500;
	margin-bottom: 9px;
}

.section-testimonials .short-qoute p {
	font-style: italic;
}

.section-testimonials .short-qoute p.link-more {
	display: none;
}

p.subtitle {
	color: #27287A;
	position: relative;
	padding-left: 50px;
	padding-bottom: 0;
	margin-bottom: 21px;
}

p.subtitle:before {
	position: absolute;
	content: '';
	width: 30px;
	height: 1px;
	background: #27287A;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	left: 0;
}

.button.read-more {
	max-width: 300px;
	/*height: 55px;
	line-height: 55px;*/
	border: 1px solid #27287A;
	border-radius: 3px;
	text-align: center;
	margin-left: 10px;
	background: #fff;
	margin-bottom: 0px;
}

a.testimonials-button {
	position: relative;
	padding-right: 30px;
	color: #27287A;
	font-weight: 500;
}

a.testimonials-button:before {
	content: '';
	width: 8.55px;
	height: 15.52px;
	right: 0;
	top: 0;
	position: absolute;
	background: url('../images/scroll-arrow-to-right@2x.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.home-section.section-contact {
	position: relative;
	z-index: 1;
}

.section-contact {
	background-attachment: fixed !important;
	position: relative;
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

.section-contact:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.1);
}

.section-contact h3 {
	font-size: 28px;
	text-align: center;
	line-height: 41px;
	position: relative;
	font-weight: 500;
	padding-top: 15px;
	margin-bottom: 42px;
}

.section-contact h3 a {
	color: #27287A;
	font-weight: 700;
}

.contact-buton {
	text-align: center;
	margin-bottom: 5px;
}

.contact-buton a.button {
	background: #27287A;
	color: #fff;
	border-radius: 3px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	border: 1px solid #27287A;
}

.site-footer {
	background: #171717;
}

ul#menu-footer-menu li {
	border: 0;
	margin-bottom: 4px;
	font-size: 16px;
}

ul#menu-footer-menu li a {
	color: #fff;
	text-decoration: none;
	box-shadow: none;
	line-height: 19px;
	margin-bottom: 25px;
}

ul#menu-footer-menu li a:hover/*, .section-programmers a.absolute.post-title:hover p.post-title*/ {
	border-bottom: 1px solid currentColor;
}

.section-programmers a.absolute.post-title:hover {
	border-bottom: 0;
}

.widget-column.footer-widget-1.menu-content ul li {
	padding: 0;
}

.widget-column.footer-widget-1.menu-content ul:not(.social) {
	margin-left: 0;
	margin-bottom: 34px;
	padding-left: 58px;
	position: relative;
	margin-top: 30px;
}

.widget-column.footer-widget-1.menu-content ul.social {
	margin-left: 0;
}

.widget-column.footer-widget-1.menu-content ul.social li a {
	display: block;
	text-decoration: none;
	height: 100%;
	width: 100%;
}

.widget-column.footer-widget-1.menu-content ul:before {
	position: absolute;
	width: 28px;
	height: 32px;
	top: -1px;
	content: '';
	left: 0;
}

.widget-column.footer-widget-1.menu-content ul:first-child:before {
	background: url('../images/phone.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top left;
}

.widget-column.footer-widget-1.menu-content ul:nth-child(2):before {
	background: url('../images/mail.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top left;
}

.widget-column.footer-widget-1.menu-content ul:nth-child(3):before {
	background: url('../images/location.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top left;
}

ul.social {
	display: flex;
}

ul.social li {
	margin: 0 10px;
}

.wdi_feed_thumbnail_1 .wdi_photo_meta {
	background-color: transparent;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width: 100%;
    max-width: 74px;
}

.wdi_feed_thumbnail_1 .wdi_photo_meta, .wdi_feed_thumbnail_1 .wdi_photo_overlay:hover {
	background: transparent !important;
	padding-bottom: 0 !important;
}

.wdi_feed_thumbnail_1 .wdi_photo_wrap_inner {
	border: 0 !important;
	background: transparent !important;
}

.wdi_photo_overlay:hover .wdi_thumb_icon i {
	display: none !important;
}

#wdi_feed_0 .wdi_feed_item {
	position: relative;
	background: #171717;
}

.wdi_feed_thumbnail_1 .wdi_thumb_likes {
	color: #fff !important;
}

.wdi_feed_thumbnail_1 .wdi_thumb_comments {
	color: #fff !important;
}

.wdi_feed_thumbnail_1 .wdi_feed_container {
	border-bottom: 0 !important;
}
/*.wdi_layout_th .wdi_photo_wrap{
	position: initial !important;
}*/
.wdi_feed_thumbnail_1 .wdi_photo_meta {
	opacity: 0 !important;
}

.wdi_feed_item:hover .wdi_photo_meta {
	opacity: 1 !important;
}

.wdi_feed_thumbnail_1 .wdi_feed_container {
	background: #171717 !important;
}
.wdi_layout_th .wdi_img{
	min-height: 156px;
}

body {
	overflow-x: hidden;
}

body,
button,
input,
select,
textarea {
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	font-family: 'Raleway';

}
div#page {
	    overflow-x: hidden;
}
h3.widget-title {
	font-size: 28px;
	line-height: 33px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 34px;
}

p.text-title {
	text-align: center;
	min-height: 24px;
	font-size: 20px;
	margin-bottom: 20px;
}

.content-absolute {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}


.button.read-more:hover, .section-wellcome .col-left .button:hover {
	background: #27287A;
}

.button.read-more:hover a.testimonials-button, .section-wellcome .col-left .button:hover a {
	color: #fff;
	text-decoration: none;
	border-bottom: 0;
}

.button.read-more:hover a.testimonials-button:before {
	background: url(../images/scroll-arrow-to-left-3.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.section-wellcome .col-left .button:hover a:before {
	background: url(../images/scroll-arrow-hover@2x.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

.section-wellcome .col-left .button:hover a.show-less:before {
	background: url(../images/scroll-arrow-up.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.contact-button:hover{
	background: #fff;
}
 .contact-buton a.button:hover{
 	background: #fff;
	color: #27287A;
	text-decoration: none;
 }
 .contact-button:hover a {
	color: #27287A;
	text-decoration: none;
	border-bottom: 0;
}

.section-programmers a.button.absolute:hover {
	text-decoration: none;
}

.contact-info {
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-enroll{
	position: relative;
}
.section-enroll:before {
	width: 100px;
	height: 1px;
	position: absolute;
	left: 55%;
	top: 50%;
	transform: translate(50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	content: '';
	background: #27287A;
}

.post-thumbnail img {
	width: 100%;
	/* padding-left: 15px; */
}

.section-testimonials .post-content {
	padding-top: 11px;
	position: initial;
	    margin-bottom: 0;
}

.menu-content .col-right ul li>ul.sub-menu li {
	margin-bottom: 32px;
}

.menu-main-menu-container {
	padding-top: 7px;
	position: relative;
}

.menu-content .col-right {
	padding-top: 4px;
}

.home-section.section-wellcome {
	padding-top: 46px;
	position: relative;
	overflow-x: hidden;
}

.home-section.section-wellcome:before {
	position: absolute;
	content: '';
	max-width: 384px;
	width: 100%;
	display: block;
	height: 496px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	background-attachment: fixed;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background: url('../images/calculator (home).svg');
}

.menu-toggle .icon.icon-bars {
	background: url('../images/Menu.svg');
	background-size: cover;
	background-repeat: no-repeat;
}

.menu-toggle .icon.icon-close {
	background: url('../images/Close.svg');
	background-size: cover;
	background-repeat: no-repeat;
	width: 29px;
	height: 29px;
}

.section-contact h2.section-title {
	padding-bottom: 30px;
}

footer#colophon .widget-area {
	margin-top: 50px;
}
.section-wellcome .col-right{
	position: relative;
}
.section-wellcome .col-right .images-absolute {
    position: absolute;
    width: 100%;
    height: 100%;
}
.post-type-archive-blogs div.post-thumbail {
    position: relative;
}

img.image-background {
	position: absolute;
	top: 0;
	right: ;
    left: 0;
	max-width: 100%;
	bottom: 0;
	height: 100%;
	    width: 100%;
	    pointer-events: none;
}
.search-no-results.post-type-archive-blogs .site-main {
    padding-bottom: 70px;
}
.section-wellcome .col-right img.image-background {
	position: absolute;
    /* top: 0; */
	right: 0;
	left: 0;
	max-width: 100%;
	bottom: 0;
}

.slick-dots {
	display: none !important;
}

a:hover {
	text-decoration: none;
	border-bottom: 1px solid currentColor;
}
.section-programmers .col-lg-6 {
    padding-left: 13px;
    padding-right: 13px;
}
.error404 .site-content, .search .site-content {
    padding: 10% 0;
}
.search-results .site-content{
padding: 70px 0 0;
}
.search-results .entry-title a{
font-size: 20px;
}
section.error-404.not-found {
    max-width: 1256px;
    margin: 0 auto;
    padding: 0 15px;
}
section.error-404.not-found header.page-header, .search .page-header, .search .content-area,
.has-sidebar:not(.error404) #primary {
    width: 100%;
    text-align: center;
}
section.error-404.not-found .page-content {
    width: 100%;
    float: none;
    text-align: center;
}
.home-section.section-testimonials .slick-list {
    padding-left: 4.5%;
    padding-right: 4.5%;
}
.section-testimonials .slick-initialized .slick-slide{
	opacity: 0;
	    position: relative;
    z-index: 0;
}
.section-testimonials .post.slick-slide.slick-current.slick-active{
opacity: 1;
}
.section-testimonials .post-thumbai img {
    width: 100%;
    max-width: 334px;
}
.blogs-page .feature {
    padding-left: 15px;
    padding-right: 15px;
}
.blogs-page .feature article{
    box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
    padding-bottom: 25px;
     background: #fff;
}

.blogs-page .post-date {
    margin-bottom: 20px;
}
.post-date {
color:#575757;
line-height: 26px;
}
.blogs-page .feature .post-date{
	text-align: center;
}
.blogs-page .feature p.post-title {
    color: #333333;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    line-height: 41px;
    margin-bottom: 25px;
        display: inline-block;
    padding: 0;
}

.post-type-archive-blogs .feature div.post-thumbail {
    margin-bottom: 20px;
}

.short-qoute p {
    margin-bottom: 15px;
        color: #575757;
        line-height: 26px;
}

.list-blog .col-lg-4 {
    padding: 0 14px;
}

.post-type-archive-blogs .feature .short-qoute{
	text-align: center;
	    max-width: 1051.94px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 22px;
    padding-right: 22px;
}

.list-blog .col-lg-4 article {
    box-shadow: 0px 3px 6px rgba(0,0,0,0.16);
    padding-bottom: 60px;
    text-align: left;
     background: #fff;
}
.list-blog .col-lg-4 .post-date{
	padding-left: 23px;
}
.list-blog  p.post-title {
    font-size: 28px;
    font-weight: 500;
    color: #333333;
    padding: 0 23px;
    margin-bottom: 20px;
    line-height: 33px;
}
.list-blog .col-lg-4 .short-qoute {
    padding: 0 34px 0 23px;
}
.list-blog .col-lg-4 .post-thumbail {
    margin-bottom: 19px;
}

.list-blog.list-item>div {
    margin-bottom: 40.49px;
	    width: 100%;

}
.list-blog.list-item>div article a:hover
{
text-decoration: underline;
}
.post-type-archive-blogs .site-content {
    padding: 70px 0 0;
    background: #F7F7F7;
}

.box-search {
    display: inline-block;
    float: right;
    position: absolute;
    right: 15px;
}

.box-search input[type="search"],
.search-form input[type="search"] {
    border-radius: 0;
    height: 50px;
    width: 369px;
    border-color: #707070;
    color: #575757;
    font-size: 16px;
    font-weight: 400;
    padding: 0 25px;
}
body .search-form .search-submit:focus{
	border: 0;
	outline: none;
	box-shadow: none;
}
.search-form .search-submit .icon {
    fill: transparent;
}

.post-type-archive-blogs .entry-header .entry-title {
    margin-bottom: 0px;
    color: #333333;
    font-size: 35px;
    line-height: 41px;
    font-weight: 600;
    padding-bottom: 40px;
    border-bottom: 1px solid #27287A;
    display: inline-block;
    padding-left: 11.04px;
    padding-right: 12px;
}
.box-search {
    display: inline-block;
    float: right;
    position: absolute;
    right: 15px;
}
body .search-form .search-submit{
background: transparent;
background-image: url('../images/magnifying-glass.svg');
background-repeat: no-repeat;
    background-position: center;
    height: 50px;
    top: 0px;
    padding: 0 25px;
}

.post-type-archive-blogs .blogs-page .container {
    max-width: 1315px;
    width: 100%;
   position: relative;
}
body:not(.twentyseventeen-front-page).post-type-archive-blogs .entry-header{
	padding-bottom: 40px;
}
.single-blog .post-thumbail {
    position: relative;
    margin-bottom: 40px;
   

}
.explorer .single-blog .post-thumbail,
.explorer .list-blog.list-item>div div.post-thumbail{
     overflow: hidden;
}
.single.explorer .single-blog .image-background,
.explorer .list-blog.list-item>div div.post-thumbail .image-background{
	top: 50%;
	left: 50%;
	height: auto;
	transform: translate(-50%, -50%);
}
.single .single-blog{
padding-top: 70px;
}
.single .single-blog .container {
    max-width: 1185px;
}
.single-blog .menu-social-menu-container ul {
    display: inline-block;
    align-items: center;
    align-content: center;
    justify-content: center;
    margin-bottom: 40px;
    margin-top: 25px;
    text-align: center;
}

.single-blog .menu-social-menu-container ul li {
    list-style: none;
    display: inline-block;
    padding: 0 22px;
    vertical-align: top;
}

.single-blog .menu-social-menu-container ul li a {
    /* font-size: 0; */
    position: relative;
    color: transparent;
    box-shadow: none;
    display: block;
    padding: 0;
    margin: 0;
    max-width: 25px;
    width: 100%;
}
.single-blog .menu-social-menu-container ul li a:hover{
	opacity: 0.7;
	color: transparent;
	text-decoration: none;
	    border: 0;
}
.single-blog .menu-social-menu-container ul li a:before {
    font-size: 30px;
    content: '\f09a';
    position: absolute;
    font-family: FontAwesome;
    color: #575757;
    line-height: 30px;
}
.single-blog .menu-social-menu-container ul li:last-child a:before {
    font-size: 33px;
    content: '\f099';
    position: absolute;
    font-family: FontAwesome;
    line-height: 30px;
    margin: 0;
}
.single-blog .content {
    text-align: left;
    padding-bottom: 50px;
    /*padding-left: 15px;
    padding-right: 15px;*/
}
.single-blog .content h4, .single-blog .content h6{
	   /* color: rgb(69,129,142);*/
	    color:#353535;
    font-weight: 500;
}
.single-blog .content h4 strong, .single-blog .content h6 strong{
	font-weight: 600;
}
.single-blog .content h4 {
    font-size: 28px;
    line-height: 33px;
    margin-bottom: 17px;

}
.single-blog .content ul{
	padding-left: 40px;
}
.single-blog .content h6{
	font-size: 20px;
}
.single-blog .content p{
margin-bottom: 17px;
color:#575757;
line-height: 26px;
}
.search-form{
	display: inline-block;
}
.search-form label{
display: none;
}
a.post-thumbnail {
    margin-bottom: 0;
    display: block;
}
.post-type-archive-blogs div.post-thumbail:hover{
	opacity: 0.7;
}
a.post-thumbnail:hover{
	border: 0;
}
@media (min-width: 481px) {
	#wdi_feed_0 .wdi_feed_item:nth-child(odd) .wdi_photo_wrap_inner {
		right: 5px !important;
	}
}

@media (min-width: 768px) {
	.main-navigation {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	   -ms-transform: translateY(-50%); /* IE 9 */
	-webkit-transform: translateY(-50%);
	right: 0px;
}
.search .site-main > article{
	text-align: left;
}
	.site-header .main-navigation.toggled-on + .menu-content{
		position: fixed;
	}
.section-testimonials .post-thumbai {
    display: inline-block;
    float: left;
    width: 31%;
    padding-left: 3%;
}

	.site-header {
		position: fixed;
	}

	.menu-content .col-right ul li.active ul.sub-menu {
		display: block;
	}

	header .menu-content .col-right {
    padding-top: 0;
    padding-bottom: 14%;
}

.section-testimonials .content {
    display: inline-block;
    float: left;
    width: 69%;
    padding-left: 7.1%;
    padding-top: 36px;
}

	ul.sub-menu {
		position: absolute;
		float: left;
		width: 70%;
		display: none;
		top: 0;
		padding-right: 30px;
		border-right: 1px solid #fff;
		min-height: 418px;
		padding-top: 6px;
	}

	/*.menu-content .col-right ul li:hover ul.sub-menu {
		display: block;
	}*/

	.mobile {
		text-align: right;
	}

	header .menu-content ul.social {
		justify-content: flex-end;
	}
}

@media (min-width: 992px) {
/*.js .menu-toggle{
	margin-right: 20px;
}*/	.mobile {
		display: none;
	}

	header .menu-content .col-right {
		padding-top: 0;
		padding-bottom: 8%;
	}
	.widget-column.instagram {
		width: 25.5%;
		float: right;
		display: inline-block;
	}

	.site-footer .widget-column.footer-widget-1 {
		    float: left;
    width: 30.33%;
    display: inline-block
	}

	.site-footer .widget-column.footer-widget-2 {
		    width: 36.2%;
    padding-right: 4.5%;
    float: left;
    display: inline-block;
	}

	header .menu-content ul.social {
		justify-content: flex-start;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1256px;
		width: 100%;
	}
	ul.sub-menu{
		width: 75%;
	}
	.site-footer .widget-column.footer-widget-1 {
		float: left;
		width: 26.33%;
		display: inline-block;
	}

	.site-footer .widget-column.footer-widget-2 {
		width: 39.2%;
		padding-right: 8.5%;
		float: left;
		display: inline-block;
	}
}
@media (min-width: 1281px) {
	.home-section.section-video .mejs__container, .home-section.section-video .mejs__container .mejs__overlay-play,
	.mejs__layer{
		width: 1064px !important;
		height: 677px !important;
	}
}
@media screen and (max-width: 1300px) {
	.why-choose-matha h5 {
		font-size: 30px;
	}
}

@media screen and (max-width: 1240px) {
	.section-count .item:first-child {
		padding-right: 8%;
	}
.post-thumbnail img {
	padding-left: 35px;
}
.home-section.section-testimonials .slick-prev, .home-section.section-testimonials .slick-next,
.tp-rightarrow.tparrows.gyges, .tp-leftarrow.tparrows.gyges{
	width: 44px;
	height: 45px;
}
	.why-choose-matha h5 {
		font-size: 28px;
	}

	.section-count .item:last-of-type {
		padding-left: 8%;
	}

	.section-count .number {
		width: 140px;
		height: 140px;
	}

	.why-choose-matha:before {
		right: 0;
	}
}

@media screen and (max-width: 1199px) {
	.section-count .item:first-child, .section-count .item:last-of-type {
		padding-right: 0;
		padding-left: 0;
	}

	.section-count .item:last-of-type .item-sub {
		float: right;
	}

	.why-choose-matha h5 {
		font-size: 24px;
	}

	.home-section {
		padding: 50px 0 50px 0;
	}

	.home-section.section-enroll {
		padding: 50px 0;
	}

	.menu-content .col-right ul li {
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 1024px) {
	.button.read-more {
		margin-left: 0;
	}
.section-enroll:before{
	width: 70px;
	left: 56%;
}
	.home-section {
		padding: 40px 0 40px 0;
	}
.why-choose-matha h5 {
		font-size: 22px;
	}

	.home-section.section-enroll {
		padding: 40px 0;
	}

	body, button, input, select, textarea {
		font-size: 15px;
		line-height: normal;
	}

	.menu-content .col-right ul li {
		margin-bottom: 35px;
	}
}

@media screen and (max-width: 991px) {
.section-enroll:before{
	display: none;
}
.box-search .search-form .search-submit{
	top: 30px;
	}
.blogs-page .feature p.post-title{
	font-size: 28px;
	line-height: normal;
}
.blogs-page .post-thumbnail img {
    width: 100%;
    padding-left: 0;
    margin-left: auto;
    margin-right: auto;
     margin-bottom: 0px; 
}
.single-blog .content h4 {
	text-align: center;
}
.box-search {
    display: block;
    float: none;
    position: relative;
    right: 0;
    text-align: center;
}
.box-search input[type="search"]{
	margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
.blogs-page p.post-title, .single-blog .content h4{
	font-size: 24px;
	line-height: normal;
}
.blogs-page .feature article{
	margin-bottom: 0;
}
.list-blog .col-lg-4 article{
	padding-bottom: 30px;
	text-align: center;
}
.list-blog .short-qoute{
text-align: left;
}
.single .single-blog {
    padding-top: 40px;
}
.single-blog .post-thumbail{
	margin-bottom: 20px;
}
.menu-social-menu-container ul{
	margin-bottom: 20px;
	margin-top: 20px;
}
.single-blog .content {
    padding-bottom: 30px;
}
	.post-thumbnail img {
		width: 50%;
		padding-left: 0;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}

	.section-count .item:last-of-type .item-sub {
		float: none;
		margin-right: auto;
	}

	.section-count .item:first-child .item-sub:first-child {
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
	}

	.home-section {
		padding: 35px 0 35px 0;
	}

	.home-section.section-enroll {
		padding: 35px 0;
	}

	.section-count .item:first-child {
		border-right: 0;
		margin-bottom: 30px;
	}

	.section-enroll .contact-button {
    text-align: center;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}
	.home-section.section-count .content {
		display: flex;
	}

	.why-choose-matha .item {
		margin-bottom: 30px;
	}

	.desktop {
		display: none;
	}

	.why-choose-matha h5 {
		font-size: 20px;
	}
}

@media screen and (max-width: 767px) {
	.why-choose-matha .container {
    width: 100%;
}
.percent {
    margin-bottom: 10px;
    font-size: 24px;
}
.error404 .site-content, .search .site-content {
    padding: 48px 0;
}
.search-results .site-content{
padding: 48px 0 0;
}
.home-section.section-wellcome {
    padding-top: 48px;
    }
.button {
    display: block;
    max-width: 250px;
    height: 45px;
    line-height: 45px;
    width: 100%;
}
	.error404 .site-content {
    padding: 70px 0;
}
.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title{
	font-size: 24px;
}
	.main-navigation {
	position: absolute;
	top: 40px;
}
.section-testimonials .short-qoute{
	padding-right: 35px;
	padding-left: 35px;
}
.section-testimonials .short-qoute:before{
	right:0;
}
.contact-info h3{
	margin-bottom: 20px;
}
.mejs__overlay-button {
    height: 60px !important;
    width: 60px !important;
}
.mejs__overlay-button:before {
    width: 16px;
    height: 22px;
    background-size: cover;
    }
.button.read-more{
	margin-left: auto;
	margin-right: auto;
}
.fusion-flyout-menu-toggle.active {
    height: 25px;
    width: 25px;
}
.fusion-flyout-menu-toggle.active .fusion-toggle-icon-line {
    width: 32px;
}
	.why-choose-matha h5 {
		font-size: 22px;
	}
	.site-header .main-navigation.toggled-on + .menu-content{
		top: 87px;
	}
.widget-column.footer-widget-1.menu-content .textwidget {
    text-align: center;
    max-width: 377px;
    margin-left: auto;
    margin-right: auto;
}
	.menu-content .col-right ul li, .menu-content .col-right ul li a {
		text-align: left;
	}

	.custom-header .site-branding a.custom-logo-link img {
		width: 180px;
		height: 46px;
	}

	.menu-content .col-right ul li {
		margin-bottom: 30px;
	}

	.sub-menu {
		display: none;
	}

	.site-branding, h3.widget-title, .section-wellcome .col-left .content {
		text-align: center;
	}

	ul.sub-menu {
		margin-top: 30px;
	}

	footer#colophon .widget-area {
		margin-top: 0;
	}

	.menu-content .col-left.mobile {
		text-align: center;
		margin-top: 30px;
	}

	.widget-column.footer-widget-1.menu-content {
		text-align: center;
	}

	.widget-column.footer-widget-1.menu-content ul:not(.social) {
		display: inline-block;
		vertical-align: top;
		margin-bottom: 0;
	}

	footer .menu-content ul.social {
		margin-top: 30px;
	}
	.menu-content ul.social {
		justify-content: center;
	}
	.menu-content .col-right ul li.active ul.sub-menu {
		display: block;
		
	}
	.menu-content .col-right ul li.active ul.sub-menu li{
padding-right: 15px;
padding-left: 15px;
	}

	.menu-toggle {
		float: left !important;
		left: 15px;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		-ms-transform: translateY(-50%); /* IE 9 */
	-webkit-transform: translateY(-50%); /* Chrome, Safari, Opera */
	}

	header.site-header {
		padding: 0;
		position: fixed;
	}
	.site-content-contain{
		padding-top: 88px;
	}
	.section-wellcome .col-right img.image-background {
		max-width: 100%;
	}

	.main-navigation {
		left: 0;
	}

	.section-wellcome .short-depcription {
		position: relative;
		padding-left: 0;
		margin-bottom: 44px;
		text-align: center;
		padding-top: 30px;
	}

	.section-wellcome h2.section-title:before, .contact-info:before, p.subtitle:before {
		display: none;
	}

	.section-wellcome .col-left .content {
		padding-left: 0;
	}

	.section-wellcome .short-depcription:before {
		top: 0;
		width: 100px;
		left: 50%;
		transform: translateX(-50%);
				-ms-transform: translateX(-50%); /* IE 9 */
	-webkit-transform: translateX(-50%);
	}

	.section-wellcome h2.section-title, .section-testimonials h3.post-title, p.subtitle,
body h2.widget-title, ul#menu-footer-menu li {
		text-align: center;
	}
p.subtitle{
	padding-left: 0;
}
	.section-wellcome h2.section-title {
		padding-top: 0;
		margin-top: 0;
	}

	.count-post {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.section-wellcome .col-left .button {
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 48px;
		margin-top: 48px;
	}
	.why-choose-matha .item:last-child, .section-programmers .col-lg-6:last-child .post {
    margin-bottom: 0px;
}
/*    .detail {
        margin-bottom: 30px;
    }*/
	h2.section-title, h2.section-title {
		font-size: 28px;
		line-height: normal;
	}
.section-contact h3, body h2.widget-title, h3.widget-title, .section-testimonials h3.post-title, .contact-info h3{
	font-size: 24px;
	line-height: normal;
}
	.home-section {
		padding: 48px 0;
	}
.home-section.section-count{
	padding-bottom: 48px;
}
	.home-section.section-enroll {
		padding: 48px 0;
	}

	body, button, input, select, textarea, .menu-content ul li, .menu-content ul li a {
		font-size: 14px;
		line-height: 18px;
	}

	.widget-column.instagram, .section-testimonials .post-thumbai, .section-testimonials .content {
		width: 100%;
		float: none;
		display: block;
	}
	.section-testimonials .post-thumbai{
		width: 70%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 30px;
	}
.widget-column.instagram .widget {
    padding-bottom: 0;
}
	.section-programmers a.absolute.post-title {
		height: 60px;
		line-height: 60px;
	}
.section-programmers .more-details{
	    top: calc(50% - 30px);
}
	.site-header .main-navigation.toggled-on + .menu-content {
		padding-top: 0px;
		padding-bottom: 0px;
		transition-duration: 0.5s;
		margin-top: 0;
        position: fixed;
	}
	.admin-bar .site-header .main-navigation.toggled-on + .menu-content{
	    top: 99px;
	}

	.menu-main-menu-container {
		padding-top: 0;
	}

	.menu-main-menu-container ul {
		margin: 0;
	}

	.menu-content .col-right ul li {
		margin-bottom: 0;
		padding-bottom: 15px;
		border-bottom: 1px solid #fff;
		padding-top: 15px;
	}

	.site-header .main-navigation.toggled-on + .menu-content .container {
		max-width: 100%;
	}

	.menu-content .col-right ul li.menu-item-has-children {
		position: relative;
	}

	.menu-content .col-right ul li>ul.sub-menu li {
		margin-bottom: 0px;
	}

	.menu-content .col-right ul li>ul.sub-menu li:last-child {
		border-bottom: 0;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.menu-content .col-right ul li.menu-item-has-children:before {
		position: absolute;
		top: 0;
	/* transform: translateY(-50%); */
		right: 15px;
		width: 15px;
		height: 8px;
		background: url('../images/scroll-arrow-down.png');
		content: '';
		margin-top: 24px;
		background-size: contain;
		background-repeat: no-repeat;
	}

	.menu-content .col-right ul li.menu-item-has-children.active:before {
		background: url('../images/scroll-arrow-up.png');
		background-size: contain;
		background-repeat: no-repeat;
	}

	.menu-content .col-left ul {
		padding-bottom: 20px;
		margin-bottom: 0;
	}

	.site-header .menu-content .widget {
		padding-bottom: 10px;
	}

	.menu-content .col-right * {
		transition-duration: 0.5s;
	}

	.home-section.section-testimonials .slick-prev, .home-section.section-testimonials .slick-next,
	.home-section.section-testimonials .slick-prev {
		width: 40px;
		height: 40px;
		top: 25%;
	}

	.home-section.section-testimonials .slick-prev:before,
     .home-section.section-testimonials .slick-next:before,
     .tp-rightarrow.tparrows.gyges:before, .tp-leftarrow.tparrows.gyges:before {
		width: 8px;
		height: 15.56px;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}
}

@media screen and (max-width: 499px) {
	.mejs__overlay-button {
    height: 40px !important;
    width: 40px !important;
}
.box-search .search-form .search-submit {
    top: 0;
}
.search-form {
    position: relative;
}
.search-form {
    display: block;
}
		.box-search input[type="search"],
.search-form input[type="search"] {
	width: 100%;
}
.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title{
	font-size: 20px;
}
	.home-section.section-testimonials .slick-prev, .home-section.section-testimonials .slick-next,
	.tp-rightarrow.tparrows.gyges, .tp-leftarrow.tparrows.gyges {
		width: 30px;
		height: 30px;
	}

	.home-section.section-testimonials .slick-prev:before,
     .home-section.section-testimonials .slick-next:before,
     .tp-rightarrow.tparrows.gyges:before, .tp-leftarrow.tparrows.gyges:before {
		width: 7px;
		height: 15.56px;
	}

	.why-choose-matha h5 {
		font-size: 20px;
	}

	.fusion-flyout-menu-toggle {
		height: 20px;
		width: 30px;
	}

	.fusion-flyout-menu-toggle.active {
		height: 24px;
		width: 24px;
	}

	.fusion-flyout-menu-toggle .fusion-toggle-icon-line, .fusion-flyout-menu-toggle.active .fusion-toggle-icon-line {
    width: 31px;
}

/*	.custom-header .site-branding a.custom-logo-link img {
		width: 150px;
		height: 39px;
	}*/
}

@media screen and (max-width: 375px) {
	.section-count .number {
		width: 120px;
		height: 120px;
	}
}